SciQLOP - Task #1484
User story # 1475 (Closed): Test

Mise en place des tests unitaires (Qt Test)
31/05/2017 04:17 PM - Anonymous

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description
Le projet utilise le framework de test Qt pour développer les tests unitaires de I'application

e POC sur une classe existante
Related issues:
Copied from Task #1350: Mise en place des tests unitaires (Qt Test) Closed

History

#1 - 31/05/2017 04:17 PM - Anonymous
- Copied from Task #1350: Mise en place des tests unitaires (Qt Test) added

#2 - 31/05/2017 04:46 PM - Anonymous
- Status changed from Closed to New

- Assignee deleted (Anonymous)

#3 - 02/06/2017 10:59 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 05/06/2017 09:54 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 12/06/2017 11:15 AM - Anonymous
- Status changed from Feedback to Closed
